IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Validar_Stk_Tranfer')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Validar_Stk_Tranfer', 'Validar stock en transferencia entre dopositos','INTEGER',0,'')
END
GO
